<?php
return array(
	array(
		'name' => 'վȺϵͳ',
		'system' => $this_system->name,
		'module' => '',
		'url' => '/sites-index',
		'action' => 'index',
		'target' => '_blank',
		'display_order' => 70
	)
);